.version.index /* version checker */
{
	color: #0000F3;
	background-color: #E60FEC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 1157px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u304
{
	z-index: 55;
	min-height: 438px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	width: 75%;
	margin-left: 12.5%;
	left: 0px;
}

#pu108
{
	z-index: 2;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	width: 68.96%;
	margin-left: 15.32%;
}

#u108
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 96.68%;
	margin-left: 2.12%;
}

#u144
{
	z-index: 15;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
	width: 70.1%;
	margin-left: 15.41%;
}

#u125-4
{
	z-index: 16;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	width: 76.08%;
}

#u128
{
	z-index: 20;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 25.87%;
	left: 74.14%;
}

#u108_img,#u128_img
{
	width: 100%;
}

#u656-10
{
	z-index: 22;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	margin-top: 10px;
	position: relative;
	width: 91.39%;
	margin-left: 4.69%;
}

#u656-2,#u656-3,#u656-7
{
	text-align: center;
}

#u668-5
{
	z-index: 32;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	margin-top: 456px;
	position: relative;
	width: 82.18%;
	margin-left: 9.37%;
}

#u668-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u671-12
{
	z-index: 37;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	margin-top: 18px;
	position: relative;
	width: 100%;
}

#u668,#u671-2,#u671-4
{
	font-size: 22px;
	line-height: 26px;
}

#u671-5
{
	font-size: 15px;
	line-height: 18px;
}

#u671-10
{
	font-size: 16px;
	line-height: 19px;
}

#u674
{
	z-index: 49;
	min-height: 68px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
	width: 22.21%;
	margin-left: 39.28%;
}

#u678-5
{
	z-index: 50;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	position: relative;
	width: 35.05%;
	margin-left: 32.94%;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1267px);
}

#u138-11
{
	z-index: 4;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	margin-bottom: -52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	width: 35.63%;
	left: 32.82%;
}

.html
{
	background: #000000 url("../images/pigfacebg.jpg?crc=3956775866") repeat left top fixed;
}

body
{
	position: relative;
	min-width: 320px;
	padding-bottom: 106px;
}

.verticalspacer
{
	min-height: 1px;
}

